System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

allows for passing arguments to functions by reference, or using incoming or outgoing parameters.

Defines identifiers used to indicate the direction of parameter and argument declarations.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.FieldDirection To be added

  An incoming field.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.FieldDirection To be added

  An outgoing field.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.FieldDirection To be added

  A field by reference.